name: dbaserh-agg
plugins:
- name: panda-dbaserh-agg
  pluginSpec:
    image: registry.gitlab.com/lbl-anp/panda/dawn_pipeline/plugin-listmode-agg:v1.0.4
    resource:
      request.cpu: 100m
      limit.cpu: 500m
      request.memory: 100Mi
      limit.memory: 500Mi
    selector:
      zone: core
    env:
      MODE: daq_listmode_aggregator
nodes:
  W05B:
scienceRules:
- 'schedule(panda-dbaserh-agg): True'
successcriteria:
- WallClock(1d)
